﻿*,
*::after,
*::before {
    box-sizing: border-box;
}

body {
    font-family: 'Exo 2', sans-serif !important;
    font-weight: 500;
    color: #000;
    font-size: 14px;
    line-height: 17px;
    padding: 0;
    margin: 0;
    min-width:375px;
    height:100vh;
}

ul{
    list-style:none;
    margin:0;
    background-color:white;
    
}

ul li{
    vertical-align: middle !important;
    background:none;
}

a {
    font-family: 'Exo 2', sans-serif;
    line-height:17px;
    text-decoration: none !important;
}
#form1{
    height:100%;
}

a:hover{
    color:inherit;
}

.main__wrapper {
    display: flex;
    flex-direction: column;
    justify-content:space-between;
    height: 100%;
}

.main__wrapper-content {
    flex: 1 0 auto;
}

.footer {
    flex: 0 0 auto;
}

.greyshow {
    color: #fff !important;
    background: #000 !important;
    border-radius: 5px;
}

.greyshow-link{
    color:black !important;
    border-bottom-color:black !important;
}

    .greyshow-link::after{
        border-bottom:1px solid black !important;
    }

    .greyshow-accordion-body{
        color:black !important;
        background:white !important;
    }

        .greyshow-accordion-body:hover{
            border:1px solid black !important;
            background:white !important;
        }

        .main-content {
            padding: 20px;
        }

.active {
    color: #fff !important;
    background: #4ECAE0 !important;
    border-radius: 5px;
}

.no-active-link,
.no-active-link:hover{
    color: #fff;
    cursor: none;
    margin-right:7px;
}

.lang__list-item {
    font-family: 'Exo 2', sans-serif;
    font-size: 14px;
    line-height: 17px;
    background-color: white;
    border: none;
    padding:4px 11px !important;
    border-radius:5px;
    display:inline-block !important;
    min-width:40px;
    font-weight:500;

}

/*.lang__list-item:hover {
    background-color: #4ECAE0;
    border: none;
    color: #fff;
}*/

.header a,
.services-container a,
.accordion__body-item a,
.services__item-link{
    color: inherit;
}

.header__fixed {
    position: fixed;
    width: 100%;
    background-color: white;
    z-index: 100;
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
}

.header__inner {
    display: flex;
    justify-content: space-between;
}

.header__features-list{
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
}

.header__features-item {
    display: inline-block;
    padding: 15px 0;
    position:relative;
}

.header__search-input {
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    font-size: 14px;
    width: 295px;
    height: 29px;
    padding-left: 15px;
    padding-right: 25px;
}

.header__search-icon {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 22px;
    right: 8px;
    z-index: 20;
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
}

.header__top-divider {
    margin: 14px 40px;
    background: #E5E5E5;
}

.user__features-item {
    display: inline-block;
    font-family: 'Exo 2', sans-serif;
    font-size: 14px;
    line-height: 17px;
    background-color: white !important;
    border: 1px solid transparent !important;
    padding: 15px 0px;
    font-weight:500;
}

.user__features-list {
    background:none !important;
    border:none;
    padding:0px;
}



.user__features-item:hover {
    background-color: white !important;
    
}

.user__auth {
    position: relative;
    padding-left: 33px;
    padding-right:11px;
    margin-top:8px;
    margin-left:64px;
    
}

.user__auth::before {
    content: "";
    position: absolute;
    background-image: url(../Image/restyling/log-icon.png);
    width: 13px;
    height: 15px;
    left: 7px;
    top:9px;
}

.user__auth-link {
    padding: 11px 0 !important;
    display: inline-block !important;
    color: #fff !important;
    font-family: 'Exo 2', sans-serif;
    min-width:40px;
}

.menu{
    text-align:center;
    margin:21px auto;
}

.menu__list{
    margin:0 auto;
}

.menu__item{
    display: inline-block;
    
}


.menu__item-link {
    font-family: 'Exo 2', sans-serif;
    font-size: 15px;
    line-height: 18px;
    font-weight: 600;
    
}

.menu__item-link:hover {
    text-decoration: underline !important;
}

.menu__item span {
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
}

.menu__item + .menu__item {
    margin-left: 20px;
}

.header__body {
    height: 190px;
    width: 100%;
    background-image: url('../Image/restyling/header-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    color: #fff;
}

.header__body-title {
    font-family: 'Exo 2', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 36px;
    line-height: 43px;
    padding-top: 46px;
    color: #fff;
    display: block;
}

.services__title{
    text-align:center;
    padding-top:64px;
    padding-bottom:94px;
}

.services__list{
    text-align:center;
}

.services__item{
    display:inline-block;
    padding-top:22px;
    min-width:121px;
}

.services__item-img {
    width: 104px;
    height: 104px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.services__item-link {
    display: block;
    margin-top: 47px;
    margin-bottom: 31px;
}

.services__item:hover {
    box-shadow: 0 0 4px rgba(0,0,0,0.6);
    cursor:pointer;
}

.state-services{
    text-align:center;
    margin-top:20px;
    margin-bottom:110px;
    font-size:30px;
    line-height:36px;
    font-weight:600;
}

.services__title,
.state-services__title {
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
}

/*.footer {
    max-height: 235px;
    left: 0;
    bottom: 0;
    width: 100%;
}*/

.footer__list {
    list-style: disc;
    font-family: 'Exo 2', sans-serif !important;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    background:transparent;
    padding:20px;
    color:#000 !important;
}

.footer__list-link{
    font-size:12px;
    line-height:17px;
    color:#000;
}

    .footer__list-link:hover{
        text-decoration:underline!important;
    }

.footer__copyright {
    color: #fff;
    background-color: #000;
    /*display:flex;
justify-content:space-between;*/
}
.footer__copyright-text,
.footer__copyright-version {
    text-align: center;
    padding: 34px;
}
    .footer__copyright-version a{
        color:inherit;
        text-decoration:none;
    }

    .footer__content-inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-content: space-between;
        padding-top: 10px;
        padding-bottom: 8px;
    }
.footer__content-img{
    max-width:144px !important;
    margin-right:23px;
    height:81px;
    margin-top:20px;
}

.footer__content-img img{
    width:100%;
    height:100%;;
}


.state-services {
    margin-left: 20px;
}
.state_services__content {
    display:flex;
    flex-wrap:wrap;
}
.accordion {
    border-radius: 8px;
    overflow: hidden;
    margin-top: 40px;
    width: 45%;
    margin-left:20px;
    /*min-width:518px;*/
}


.accordion__item {
    background-color: #fff;
    color: white;
}



.accordion__title {
    width: 100%;
    text-align: right;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 17px;
    background: #4ECAE0;
    outline: none;
    cursor: pointer;
    border-bottom: 1px solid #4ECAE0;
    padding: 25px 67px;
    transition: 0.3s all;
    position: relative;
    border-radius:8px;
}

.mirror{
    text-align:left;
}

.mirror::after {
    background-position: left center;
    left: 20px;
}

.accordition__title:hover {
    background-color: #111;
}

.accordion__title::after {
    content: "";
    background-image: url('../Image/restyling/plus.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.3s all;
}



.accordion__body-item {
    background-color: #fff;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #ccc;
    padding: 9px 17px;
    border-radius: 5px;
    width: 100%;
    margin-top: 9px;
    text-align:left;
}

.accordion__body-item:hover {
    background: #E5E5E5;
    color: #000;
}


.accordion__item[open] .accordion__title::after {
    content: '';
    background-image: url('../Image/restyling/minus.png');
    width: 16px;
    height: 16px;
    /*border-bottom: 5px solid #4ECAE0;*/
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.3s all; 
}

.accordion__body {
    border-bottom: 5px solid #4ECAE0;
    padding: 0;
}



summary::-webkit-details-marker {
    display: none;
}
summary::marker{
    color:transparent;
}


.state-services__content{
    max-height:940px;
}

/*------------------popup-auth------------------*/

.container__popup {
    padding: 10px 14px;
    font-family: 'Exo 2', sans-serif !important;
    color:#000;
}

.popup-auth__title{
    text-align:center !important;
    width:100%;
}

.popup-auth__login {
    position: relative;
}

.popup-auth__submit{
    text-align:center;
    padding-top:19px;
}

.popup-auth__input {
    width: 100%;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.09);
    height:32px;
    padding:3px 10px;
}

.popup-auth__message {
    font-family: 'Exo 2', sans-serif !important;
    font-weight: 500;
    font-size: 12px;
    line-height: 10px;
    text-align: center;
    color: #FF0000;
    margin-top: 10px;
}

.popup-auth__window{
    top:20px !important;
}

.popup-auth__btn {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    font-family: 'Exo 2', sans-serif !important;
    color: #fff;
    width: 184px;
    margin: 0 15px !important;
    background: #4ECAE0 ;
    border-radius: 4px;
    border: none !important;
    padding: 4px 8px !important;
    outline:none!important;
}

.popup-auth__link,
.popup-auth__link:hover {
    display: inline-block;
    font-family: 'Exo 2', sans-serif !important;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-decoration: underline !important;
    color: #4284FB;
    position: absolute;
    right: 15px;
    margin-top:5px;
    text-align:right;
}

.footer__copyright-metrix{
    color:#fff;
}

.office{
    text-align:center;
    margin:70px auto;
}

.office__title {
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
    font-family: 'Exo 2', sans-serif !important;
}

@media(max-width:1200px) {
    .accordion{
        width:100%;
        margin-left:0px;
    }
    .accordion__title {
        text-align:left;
    }

    summary::after {
        left: 20px;
    }
    
}

@media (max-width:1024px) {
    .user__auth {
        margin-left: 5px;
    }
}

@media (max-width:926px) {
    .menu__item {
        margin-top: 15px;
    }
}

@media screen and (max-width:668px) {
    .header__inner {
        display: block;
    }

    .footer__content-img {
        margin-right: 0px;
    }

    .menu__list {
        padding: 5px;
    }

    .menu__item + .menu__item {
        margin-left: 15px;
    }

    .header__body-title {
        font-size: 21px;
        line-height: 30px;
    }
}


